Linux sagir-us1.hostever.us 5.14.0-570.51.1.el9_6.x86_64 #1 SMP PREEMPT_DYNAMIC Wed Oct 8 09:41:34 EDT 2025 x86_64
LiteSpeed
Server IP : 104.247.108.91 & Your IP : 216.73.216.105
Domains : 74 Domain
User : georgeto
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
usr /
libexec /
Delete
Unzip
Name
Size
Permission
Date
Action
awk
[ DIR ]
drwxr-xr-x
2025-02-24 21:35
coreutils
[ DIR ]
drwxr-xr-x
2025-05-21 11:43
dovecot
[ DIR ]
drwxr-xr-x
2024-09-20 10:46
fwupd
[ DIR ]
drwxr-xr-x
2025-11-18 12:45
gawk
[ DIR ]
drwxr-xr-x
2025-02-24 21:35
gcc
[ DIR ]
drwxr-xr-x
2025-09-15 15:42
getconf
[ DIR ]
drwxr-xr-x
2026-02-19 12:45
grub2
[ DIR ]
drwxr-xr-x
2026-03-21 11:43
grubby
[ DIR ]
drwxr-xr-x
2025-11-18 12:45
hostname
[ DIR ]
drwxr-xr-x
2025-02-24 21:35
initscripts
[ DIR ]
drwxr-xr-x
2025-03-12 20:09
installkernel
[ DIR ]
drwxr-xr-x
2025-11-18 12:45
iptables
[ DIR ]
drwxr-xr-x
2025-02-25 04:00
irqbalance
[ DIR ]
drwxr-xr-x
2025-09-21 10:36
linux-boot-probes
[ DIR ]
drwxr-xr-x
2025-02-25 03:50
man-db
[ DIR ]
drwxr-xr-x
2025-11-18 12:45
microcode_ctl
[ DIR ]
drwxr-xr-x
2026-01-31 12:45
openldap
[ DIR ]
drwxr-xr-x
2025-03-13 12:29
openssh
[ DIR ]
drwxr-xr-x
2026-04-04 11:44
os-prober
[ DIR ]
drwxr-xr-x
2025-02-25 03:50
os-probes
[ DIR ]
drwxr-xr-x
2025-02-25 03:50
p11-kit
[ DIR ]
drwxr-xr-x
2025-02-25 03:50
rsyslog
[ DIR ]
drwxr-xr-x
2025-09-21 15:12
selinux
[ DIR ]
drwxr-xr-x
2025-11-18 12:44
sssd
[ DIR ]
drwxr-xr-x
2025-12-01 12:43
sudo
[ DIR ]
drwxr-xr-x
2025-11-18 12:45
utempter
[ DIR ]
drwxr-xr-x
2025-02-24 21:35
arptables-helper
1.27
KB
-rwxr-xr-x
2025-02-04 03:35
arptables-nft-helper
1.27
KB
-rwxr-xr-x
2025-02-04 03:35
dirmngr_ldap
40.03
KB
-rwxr-xr-x
2026-01-15 21:34
dnf-utils
3.6
KB
-rwxr-xr-x
2025-11-12 04:27
ebtables-helper
1.89
KB
-rwxr-xr-x
2025-02-04 03:45
fips-setup-helper
333
B
-rwxr-xr-x
2025-09-05 13:18
generate-rndc-key.sh
681
B
-rwxr-xr-x
2026-04-15 05:39
gpg-check-pattern
59.91
KB
-rwxr-xr-x
2026-01-15 21:34
gpg-pair-tool
64.48
KB
-rwxr-xr-x
2026-01-15 21:34
gpg-preset-passphrase
35.74
KB
-rwxr-xr-x
2026-01-15 21:34
gpg-protect-tool
84.68
KB
-rwxr-xr-x
2026-01-15 21:34
gpg-wks-client
50
B
-rwxr-xr-x
2026-01-15 21:34
grepconf.sh
257
B
-rwxr-xr-x
2022-01-31 20:20
import-state
1.04
KB
-rwxr-xr-x
2024-08-27 11:35
keyboxd
158.24
KB
-rwxr-xr-x
2026-01-15 21:34
loadmodules
237
B
-rwxr-xr-x
2024-08-27 11:35
nm-daemon-helper
15.3
KB
-rwxr-xr-x
2026-04-07 17:54
nm-dhcp-helper
19.23
KB
-rwxr-xr-x
2026-04-07 17:54
nm-dispatcher
76.6
KB
-rwxr-xr-x
2026-04-07 17:54
nm-initrd-generator
771.93
KB
-rwxr-xr-x
2026-04-07 17:54
nm-priv-helper
39.91
KB
-rwxr-xr-x
2026-04-07 17:54
platform-python
15.09
KB
-rwxr-xr-x
2026-04-07 16:56
platform-python3.9
15.09
KB
-rwxr-xr-x
2026-04-07 16:56
scdaemon
427.34
KB
-rwxr-xr-x
2026-01-15 21:34
vi
1.38
MB
-rwxr-xr-x
2026-04-15 09:43
Save
Rename
#!/usr/bin/bash # compat for removed initscripts dependency success() { echo "[ OK ]" return 0 } failure() { echo "[FAILED]" return 1 } # internal variables EBTABLES_CONFIG=/etc/sysconfig/ebtables-config EBTABLES_DATA=/etc/sysconfig/ebtables EBTABLES_TABLES="filter nat" if ebtables --version | grep -q '(legacy)'; then EBTABLES_TABLES+=" broute" fi VAR_SUBSYS_EBTABLES=/var/lock/subsys/ebtables # ebtables-config defaults EBTABLES_SAVE_ON_STOP="no" EBTABLES_SAVE_COUNTER="no" # load config if existing [ -f "$EBTABLES_CONFIG" ] && . "$EBTABLES_CONFIG" initialize() { local ret=0 for table in $EBTABLES_TABLES; do ebtables -t $table --init-table || ret=1 done return $ret } sanitize_dump() { local drop=false export EBTABLES_TABLES cat $1 | while read line; do case $line in \**) drop=false local table="${line#\*}" local found=false for t in $EBTABLES_TABLES; do if [[ $t == "$table" ]]; then found=true break fi done $found || drop=true ;; esac $drop || echo "$line" done } start() { if [ -f $EBTABLES_DATA ]; then echo -n $"ebtables: loading ruleset from $EBTABLES_DATA: " sanitize_dump $EBTABLES_DATA | ebtables-restore else echo -n $"ebtables: no stored ruleset, initializing empty tables: " initialize fi local ret=$? touch $VAR_SUBSYS_EBTABLES return $ret } save() { echo -n $"ebtables: saving active ruleset to $EBTABLES_DATA: " export EBTABLES_SAVE_COUNTER ebtables-save >$EBTABLES_DATA && success || failure } case $1 in start) [ -f "$VAR_SUBSYS_EBTABLES" ] && exit 0 start && success || failure RETVAL=$? ;; stop) [ "x$EBTABLES_SAVE_ON_STOP" = "xyes" ] && save echo -n $"ebtables: stopping firewall: " initialize && success || failure RETVAL=$? rm -f $VAR_SUBSYS_EBTABLES ;; save) save ;; *) echo "usage: ${0##*/} {start|stop|save}" >&2 RETVAL=2 ;; esac exit $RETVAL